.product i{
	display:block;
	font-size:0.8em;
	font-weight:normal;
	font-style:normal;
}

.product b{
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 0.9em;
}

.product img {
margin-left: auto;
margin-right: auto;
margin-top: 5px;
max-width:468px;
max-height:173px;
float:none;
width:100%;


}
.product a{
   height:auto;
   padding-left:0px;
   text-align:center;
  
}

.make_fb_blue_btn{
	width:205px;
	height:41px;
	display:block;
	background:url(http://www.namecovers.com/css/images/make_fb_blue_btn.png) no-repeat 0 0;
	border:none;
	outline:none;
	margin-top:10px;
}

.form_lbl{
	width:250px;
	margin-right:0px;
	float:left;
	padding-top:5px;
	font-size:17px;
}

.load_box_overlay{
	width:100%;
	height:100%;
	background:url("http://www.namecovers.com/css/images/box_overlay_bg.png") repeat 0 0;
	position:absolute;
	top:0px;
	left:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-khtml-border-radius:3px;
	margin-top: 30px;
	text-align:center;
}

.gnrt_img_btn
{
	display:block;
	background:url(../images/invite_freind_btn.png) no-repeat 0 0;
	border:none;
	outline:none;
}

@media all and (min-width: 650px){

	.rightColumn{
		width:56%;
		float:right;
		margin-left:4%;
	}
	
	.leftColumn{
		width:40%;
		float:left;
	}

}